.pokemon-detail {
	display: block;
	margin: 0 auto;
	max-width: 600px;
	width: 70vw;

	@include media-breakpoint-down(md)
	{
		width: 100%;
	}

	&__image {
		width: 70%;
		height: auto;
	}

	&__heart {
		width: 20px;
		height: auto;
		cursor: pointer;
	}

	&__progress-line {
		height: 5px;
		width: 100%;
		border-radius: 3px;
		margin-left: 1rem;

		&.--cp {
			background-color: $color-theme-base;
		}

		&.--hp {
			background-color: violet;
		}
	}

	&__progress-value {
		font-size: 0.8rem;
		width: 6rem;
		font-weight: bold;
	}

	&__value-box {
		padding: 0.5rem;
		border-top: 1px solid lightgray;
		width: 100%;
		text-align: center;

		&.--right-border {
			border-right: 1px solid lightgray;
		}
	}

	&__evolutions {
		background-color: white;
	}

	&__play {
		position: absolute;
		bottom: 0;
		left: 0;
		cursor: pointer;
		width: 30px;
		height: auto;
	}
}